#!/usr/bin/python
# -*- coding: utf-8 -*-
#------------------------------------------------------------------------------
#$Author: antanas $
#$Revision: 7423 $
#$URL: svn://www.crystallography.net/cod-tools/tags/v2.8/src/components/pycodcif/tests/shtests/tag_index_002.sh $
#$Date: 2019-11-15 20:02:19 +0200 (Fri, 15 Nov 2019) $
#$Id: tag_index_002.sh 7423 2019-11-15 18:02:19Z antanas $
#------------------------------------------------------------------------------
#*
#  Test driver for pycodcif module.
#**
import sys
from pycodcif import CifFile, CifDatablock

datablock = CifDatablock("new")
datablock['_tag'] = 10

print datablock['_tag']

cif = CifFile()
cif.append( datablock )
print cif

print cif['new']['_tag']
print cif[0]['_tag']
print cif[0].keys()
